<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="H35_intent_sample.H35_intent_sample">
  <uses-sdk android:minSdkVersion="23" android:targetSdkVersion="27" />
  <application android:allowBackup="true" android:icon="@mipmap/ic_launcher" android:label="@string/app_name" android:roundIcon="@mipmap/ic_launcher_round" android:supportsRtl="true" android:theme="@style/AppTheme" android:name="android.app.Application">
    <provider android:name="mono.MonoRuntimeProvider" android:exported="false" android:initOrder="2147483647" android:authorities="H35_intent_sample.H35_intent_sample.mono.MonoRuntimeProvider.__mono_init__" />
  </application>
</manifest>